MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   OS9 and Magicscan 4.3 incompatible? (http://forums.macnn.com/64/classic-macs-and-mac-os/47875/os9-and-magicscan-4-3-incompatible/)

 
jock Nov 7, 1999 08:59 PM
OS9 and Magicscan 4.3 incompatible?
Has anyone managed to get this utility working with OS 9. Vistascan 2.4.3 works OK but Magicscan quits photoshop with a type 1010 error.
 
Ster Nov 7, 1999 10:53 PM
hi,
i think someone else had the same problem; you should search the forum.
regardless, someone else did have type 1010 errors w/ some scanning software, but i forgot which. that particular error means that there's a currupted or outdated shared library that the software needs. you might have to reinstall or update for os 9 compatibility.
good luck,
ster
 
Pumpkin Nov 7, 1999 11:56 PM
I've been using MagicScan 4.3 with OS 9 and Photoshop 5.0.2 for a week now with no problem. I started with an fresh intall of OS 9 so try and reinstalling it. Now if I can only get my scanner fixed.
 
All times are GMT -4. The time now is 08:52 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2